body{margin:0px;padding:0px;text-align:center;font-size:14px;color:#646361;font-family:Helvetica Neue,HelveticaNeueMedium,Helvetica,Arial,san-serif;background:url(../images/bg.png);}

/* COMMON ELEMENTS */
h1{margin:0px 0px 29px 0px;padding:0px;color:#646361;font-size:30px;line-height:normal !important;position:relative;top:-6px;font-weight:normal;}
h1 .yellow{font-size:36px !important;}
h2{margin:0px 0px 17px 0px;padding:0px;font-size:21px;}
a{color:#88250e;text-decoration:none;}
a img{text-decoration:none;border:0px;}
p{margin:0px;padding:0px 0px 24px 0px;}
form{margin:0px;padding:0px;}

/* COMMON STYLES */
.yellow{color:#f8c632 !important;}
.column1{float:left;}
.column2{float:right;}
.clear{clear:both;}
.i{font-style:italic;}
.u{text-decoration:underline;}
.red{color:#88250e;}
.floatImgRight{float:right;width:363px;height:237px;position:relative;}
.floatImgRight img{position:absolute;top:-3px;right:15px;}
.errMess{margin:0px 0px 20px 0px;padding:10px 15px;font-weight:bold;color:#88250e;font-size:18px;background:#e0bab1;}
.succMess{margin:0px 0px 20px 0px;padding:10px 15px;font-weight:bold;color:#0e5c88;font-size:18px;background:#b1dae0;}

/* FORMS */
ul.formStyle{margin:0px;padding:0px;list-style-type:none;}
ul.formStyle li{margin:0px 0px 25px 0px;padding:0px;clear:both;}
ul.formStyle label{float:left;display:block;width:100px;font-size:16px;}
ul.formStyle #recaptcha_area label{float:none;display:inline;width:auto;}
input.norm,textarea.norm{font-size:18px;width:280px;}
textarea.norm{height:120px;}

/* COLUMNS */
#hrAboveColumns{margin:11px 0px 18px 0px;}
.column1{padding:0px 0px 0px 60px !important;width:270px !important;}
.column2{padding:22px 90px 0px 0px !important;width:290px !important;color:#88250e;font-size:30px;font-family:ArialRoundedMTBold,Arial Rounded MT Bold,Arial,san-serif;}

/* HEADER */
#header{margin:0px auto;padding:0px 90px;width:960px;height:109px;text-align:left;position:relative;}
#logo{float:left;margin:21px 0px 0px 20px;}
#topContact{padding-right:2px;position:absolute;top:36px;right:321px;font-family:MonotypeCorsiva,Helvetica Neue,HelveticaNeueMedium,Helvetica,Arial,san-serif;font-size:19px;color:#95804c;line-height:22px;text-align:right;}
#topContact a{color:#95804c !important;text-decoration:none !important;}
#getFinanced{position:absolute;top:33px;right:97px;}

/* NAV */
#nav{margin:0px auto;width:1140px;height:181px;background:url(../images/nav-bg.png) no-repeat;text-align:left;}
#nav ul{margin:0px;padding:49px 0px 0px 90px;list-style-type:none;}
#nav li{margin:0px;padding:0px;float:left;}

/* MAIN */
#main{margin:0px auto;padding:0px 131px 0px 131px;width:878px;background:url(../images/main-bg.png) repeat-y 71px 0px;line-height:24px;text-align:left;}
#main a:hover{text-decoration:underline;}

/* FOOTER */
#footer{margin:0px auto;padding:94px 131px 0px 131px;width:878px;background:url(../images/footer-bg.png) no-repeat 71px 0px;text-align:center;color:#888784;}
#footer ul{margin:0px;padding:0px 0px 0px 90px;list-style-type:none;}
#footer li{margin:0px;padding:0px 30px 0px 0px;float:left;}
#footer a{color:#888784;}
#footer a:hover{color:#88250e;}
#copyright{clear:both;padding:27px 0px 34px 0px;font-size:12px;color:#b1b0ab;}
#copyright a{padding:0px 0px 0px 10px;color:#b1b0ab;}
